.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0; 
	padding: 0; 
	list-style: none;
} 

.flexslider {
	margin: 0; 
	padding: 0;
}

.flexslider .slides > li {
	display: none; 
	-webkit-backface-visibility: hidden;
} 
.flex-pauseplay span {text-transform: capitalize;}

.slides:after {
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0;
} 
html[xmlns] .slides {display: block;} 	
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}

/* tamanho do conjunto das fotos */  
.flexslider {
	position: relative;
	zoom: 1;
	width: 100%;
	z-index: 8;
}

.flex-viewport {
	width: 100%;  
	max-height: 600px; 
	-webkit-transition: all 1s ease; 
	-moz-transition: all 1s ease; 
	transition: all 1s ease;
}
/*.loading .flex-viewport {height: 650px;}*/
.flexslider .slides {zoom: 1;}

/* tamanho de cada foto */  
.carousel li {width: 288px!important;}
 
/* botões direction Nav */
.flex-direction-nav {*height: 0;}

.flex-direction-nav a {
	display: block; 
	position: absolute; 
	width: 40px; 
	height: 80px; 
	margin: 0; 	
	background: url(bg_direction_nav.png) no-repeat 0 0; 	
	top: 200px;	
	text-indent: -9999px; 
	opacity: 1; 
	-webkit-transition: all .3s ease;
	cursor: pointer; 
	z-index: 10;
}

.flex-direction-nav .flex-next {
	background-position: 100% 0; 
	right: 0; 
}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}

.flex-direction-nav .flex-disabled {
	opacity: .3!important; 
	filter: alpha(opacity=30); 
	cursor: default;
}
.detalhes .gallery.clearfix {overflow:visible;}

/* Control Nav */
.flex-control-nav {display: none;}


@media only screen and (min-width: 360px) { 
.carousel li {width: 324px!important;}
}

@media only screen and (min-width: 375px) { 
.carousel li {width: 337px!important;}
}

@media only screen and (min-width: 390px) { 
.carousel li {width: 350px!important;}
}

@media only screen and (min-width: 393px) { 
.carousel li {width: 353px!important;}
}

@media only screen and (min-width: 411px) { 
.carousel li {width: 369px!important;}
}

@media only screen and (min-width: 412px) { 
.carousel li {width: 370px!important;}
}

@media only screen and (min-width: 414px) { 
.carousel li {width: 372px!important;}
}

@media only screen and (min-width: 481px), only screen and (orientation:landscape) {
.carousel li {width: 400px!important;}
}

@media only screen and (min-width: 640px) {
.carousel li {
	margin-left: 10px; 
	margin-right: 10px;	
	width: 280px!important;
}
}

@media screen and (min-width: 768px) {
.carousel li {
	margin-left: 15px; 
	margin-right: 15px;	
	width: 340px!important;
}
}

@media screen and (min-width: 800px) {
.carousel li {width: 346px!important;}
}

@media only screen and (min-width: 960px) {
.carousel li {
	width: 400px!important;}
	margin-left: 18px; 
	margin-right: 18px;
}

@media only screen and (min-width: 1024px) {
.carousel li {
	margin-left: 30px; 
	margin-right: 30px;
}

@media only screen and (min-width: 1280px) {
.carousel li {
	margin-left: 20px; 
	margin-right: 20px;
	width: 350px!important;
}
}

@media only screen and (min-width: 1366px) {
.carousel li {
	margin-left: 25px; 
	margin-right: 25px;
	width: 352px!important;
}
}

@media only screen and (min-width: 1440px) {
.carousel li {
	width: 383px!important;
}
}

@media only screen and (min-width: 1600px) {
.carousel li {
	margin-left: 25px; 
	margin-right: 25px;
	width: 313px!important;
}
}

@media only screen and (min-width: 1800px) {
.carousel li {
	margin-left: 35px; 
	margin-right: 35px;
	width: 335px!important;
}
}

@media only screen and (min-width: 1920px) {
.carousel li {width: 362px!important;}
}